<FM>
  <background name="lcd" id ="10052">
    <port x="0" y="0" w="480" h="536" transclr="0" bgImg="FM_lcd_bg_p.png"/>
    <land x="0" y="0" w="640" h="376" transclr="0" bgImg="FM_lcd_bg_l.png"/>
  </background>                
    <static name="frequence" id ="10029">
    	<port x="118" y="89" w="188" h="75" align="right" fttype="HelveticaNeue LT 35 Thin" ftsz="80" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	<land x="200" y="52" w="200" h="75" align="right" fttype="HelveticaNeue LT 35 Thin" ftsz="80" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>      
    <static name="Preset" id ="10031">
    	<port x="327" y="106" w="20" h="18" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="18" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	<land x="416" y="68" w="20" h="18" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="18" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>
        <static name="State" id ="10035">
    	<port x="78" y="14" w="324" h="48" align="center" fttype="HelveticaNeue LT 35 Thin" ftsz="36" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	<land x="138" y="2" w="368" h="40" align="center" fttype="HelveticaNeue LT 35 Thin" ftsz="36" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>
  <scrollbar name="scrollbar" id ="10038">
    <port x="444" y="192" w="30" h="338" transclr="16711935" bgimg="FM_ScrollBg.png" arrowupnormimg="FM_ArrowUpNorm.png" arrowupdownimg="FM_ArrowUpDown.png" arrowdownnormimg="FM_ArrowDownNorm.png" arrowdowndownimg="FM_ArrowDownDown.png" arrowimgwidth="30" arrowimgheight="29" thumbnormimg="FM_BarUpNorm.png" thumbdownimg="FM_BarUpDown.png" thumbmaxwidth="30" thumbtmaxheight="161" thumbwidth="30" thumbheight="29"/>
    <land x="596" y="142" w="30" h="228" transclr="16711935" bgimg="FM_ScrollBg.png" arrowupnormimg="FM_ArrowUpNorm.png" arrowupdownimg="FM_ArrowUpDown.png" arrowdownnormimg="FM_ArrowDownNorm.png" arrowdowndownimg="FM_ArrowDownDown.png" arrowimgwidth="30" arrowimgheight="29" thumbnormimg="FM_BarUpNorm.png" thumbdownimg="FM_BarUpDown.png" thumbmaxwidth="30" thumbtmaxheight="161" thumbwidth="30" thumbheight="29"/>
  </scrollbar>
  <list name="preset" id="10037">
    <port x="15" y="192" w="408" h="336" page="6" transclr ="16711935" select="FM_select_p.png">
      <freq x="0" y="0" w="191" h="56" transclr="16711935" imgnorm="FM_bt_mhz_off.png" imgdown="FM_bt_mhz_on.png" imgdisable="FM_bt_mhz_dis.png">
            <text1 x="8" y="8" w="32" h="40" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="400" ftclr="8947760" disftclr="8947760"/>
            <text2 x="42" y="8" w="86" h="40" align="right" fttype="HelveticaNeue LT 55 Roman" ftsz="32" ftw="400" ftclr="5789786" disftclr="16777215"/>
            <text3 x="134" y="14" w="46" h="34" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="22" ftw="400" ftclr="5789786" disftclr="16777215"/>
      </freq>      
      <del x="191" y="0" w="113" h="56" transclr="16711935"  imgnorm="FM_bt_del_off.png" imgdown="FM_bt_del_on.png" imgdisable="FM_bt_del_dis.png"/>
      <set x="304" y="0" w="104" h="56" transclr="16711935"  imgnorm="FM_bt_set_off.png" imgdown="FM_bt_set_on.png" imgdisable="FM_bt_set_dis.png"/>
    </port>
    <land x="18" y="142" w="558" h="224" page="4" transclr ="16711935" select="FM_select_l.png">
      <freq x="0" y="0" w="263" h="56" transclr="16711935" imgnorm="FM_bt_mhz_l_off.png" imgdown="FM_bt_mhz_l_on.png" imgdisable="FM_bt_mhz_l_dis.png">
            <text1 x="8" y="8" w="32" h="40" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="400" ftclr="8947760" disftclr="8947760"/>
            <text2 x="42" y="8" w="86" h="40" align="right" fttype="HelveticaNeue LT 55 Roman" ftsz="32" ftw="400" ftclr="5789786" disftclr="16777215"/>
            <text3 x="134" y="14" w="46" h="34" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="22" ftw="400" ftclr="5789786" disftclr="16777215"/>
      </freq>      
      <del x="263" y="0" w="151" h="56" transclr="16711935"  imgnorm="FM_bt_del_l_off.png" imgdown="FM_bt_del_l_on.png" imgdisable="FM_bt_del_l_dis.png"/>
      <set x="414" y="0" w="144" h="56" transclr="16711935"  imgnorm="FM_bt_set_l_off.png" imgdown="FM_bt_set_l_on.png" imgdisable="FM_bt_set_l_dis.png"/>
    </land>   
  </list>						    			 	  
</FM>
